Ask Your Question
0

SSBench Error

asked 2016-03-08 03:53:13 -0500

Aun gravatar image

updated 2016-03-08 05:07:20 -0500

Bipin gravatar image

I'm trying to instal SSBench for benchmarking mys wift installation. I have followed the following guide:

https://github.com/swiftstack/ssbench

I tried on Centos 6, Centos 7, Ubuntu 14.04, ubuntu 15.04 and on everyone of them, Im getting following error when installaing ssbench. Any help will be greatly apperciated.

 Could not find a version that satisfies the requirement statlib (from ssbench) (from versions: )
No matching distribution found for statlib (from ssbench)

Regards Aun

edit retag flag offensive close merge delete

1 answer

Sort by ยป oldest newest most voted
0

answered 2016-03-08 05:06:37 -0500

Bipin gravatar image

Do the following , because there is an issue with statlib python repo

sudo apt-get update
sudo apt-get install -y python-dev python-pip 'g++' libzmq-dev
sudo pip install pip --upgrade
sudo easy_install http://python-statlib.googlecode.com/files/statlib-1.1.tar.gz
sudo pip install ssbench
edit flag offensive delete link more

Comments

Thanks, that worked !

Aun gravatar imageAun ( 2016-03-09 04:07:28 -0500 )edit

Your Answer

Please start posting anonymously - your entry will be published after you log in or create a new account.

Add Answer

Get to know Ask OpenStack

Resources for moderators

Question Tools

1 follower

Stats

Asked: 2016-03-08 03:53:13 -0500

Seen: 103 times

Last updated: Mar 08 '16